export default {
  common: {
    submit: 'Submit',
    cancel: 'Cancel',
    confirm: 'Confirm'
  },
  home: {
    nav: {
      home: 'Home',
      company: 'Company Overview',
      business: 'Business Introduction'
    },
    scroll: {
      tip: 'Scroll Down'
    },
    section2: {
      title1: 'FiEE with Art Creators',
      title2: 'Embarking on Global Impact'
    },
    section3: {
      label: 'Company Profile',
      title: 'FiEE',
      desc: 'As an innovative pioneer deeply rooted in cutting-edge technology, FiEE continuously researches the application of AI and big data in artistic creation. Through in-depth analysis of artistic concepts and profound insights into creative practices, we precisely grasp the development trends of art. With great passion, we integrate various technologies and resources to provide comprehensive empowerment for art creators, from inspiration to promotion.',
      features: {
        data: {
          title: 'Big Data Anchors Creative Direction',
          desc: 'Using self-developed big data models to deeply analyze the global art market, providing forward-looking judgments to help creators clarify direction.'
        },
        ai: {
          title: 'AI Algorithms Break Communication Barriers',
          desc: 'Utilizing cutting-edge AI algorithms to build personalized recommendation systems, precisely matching audiences and breaking through art communication limitations.'
        },
        cloud: {
          title: 'Cloud Computing Mines Artistic Value',
          desc: 'Leveraging excellent cloud computing capabilities to efficiently process massive data, supporting creators in exploration and expansion.'
        },
        cooperation: {
          title: 'Professional Cooperation Establishes Benchmark Status',
          desc: 'Collaborating with professional art institutions and academic platforms to help creators gain recognition and establish professional art benchmarks.'
        },
        promotion: {
          title: 'Diverse Promotion Shapes Global Brands',
          desc: 'Utilizing diverse communication and innovative marketing, combined with brand building and promotion, to help creators become global art brands.'
        }
      }
    },
    section4: {
      label: 'Business Introduction',
      title: 'Multi-business Synergy, Driving Artistic Influence to Soar',
      desc: 'FiEE focuses on providing global promotion and professional operation services for art creators. Through precise positioning and multi-platform linkage, we break geographical restrictions to bring works to the international stage. Relying on a strong resource network to connect business opportunities, using AI and big data for precise marketing, efficiently reaching audiences, helping creators achieve breakthroughs in both artistic and commercial value.',
      cards1: {
          title: 'Global Floral Industry, Suitable for International Art Exchange Center',
          desc: 'FiEE upholds the concept of "Art Without Borders", relying on multi-platform linkage to break geographical restrictions, pushing works to the global market, attracting potential consumers, and letting art creators shine on the international stage.'
      },
      cards2: {
        title: 'Professional Operation Team, Precise Audience Targeting',
        desc: 'FiEE\'s operation team brings together senior talents from multiple fields, leveraging rich experience and market insights to formulate precise promotion strategies through data analysis, enabling works to accurately reach target audiences and achieve deep resonance.'
      },
      cards3: {
        title: 'Strong Resource Network, Expanding Unlimited Business Opportunities',
        desc: 'FiEE establishes deep cooperation with globally renowned art institutions and mainstream media, building a vast resource network, helping art creators connect with high-end resources, and expanding business cooperation opportunities such as artwork licensing and derivative product development.'
      },
      cards4: {
        title: 'Technology-Driven Marketing, Efficiently Reaching Fan Groups',
        desc: 'FiEE uses AI algorithms and big data analysis to precisely profile target groups, achieve personalized promotion, quickly reach fan groups, accumulate loyal fan communities, and use intelligent tools to optimize promotion strategies, empowering art creators\' artistic career development.'
      }
    }
  },
  vote: {
    title: 'Children Art Collection Activity',
    voteBtn: 'Vote Now'
  },
  entry: {
    title: 'Registration',
    form: {
      name: 'Name',
      phone: 'Phone Number',
      submit: 'Submit Registration'
    }
  }
}