export default {
  common: {
    submit: '提交',
    cancel: '取消',
    confirm: '确认'
  },
  home: {
    nav: {
      home: '首页',
      company: '公司概况',
      business: '业务介绍'
    },
    scroll: {
      tip: '向下滑动'
    },
    section2: {
      title1: 'FiEE携手文艺创作者',
      title2: '启航全球影响力新征程'
    },
    section3: {
      label: '公司简介',
      title: 'FiEE',
      desc: '作为一家深度扎根前沿科技领域的创新领航者，FiEE持续钻研AI、大数据在文艺创作中的应用。凭借对文艺理念的深度剖析，以及对创作实践的深刻洞察，我们精准把握文艺发展脉络。怀着满腔热忱，整合各类技术与资源，为文艺创作者提供从灵感启发到作品推广的全方位赋能。',
      features: {
        data: {
          title: '大数据锚定创作方向',
          desc: '借助自研大数据模型，深析全球文艺市场，提供前瞻研判，助创作者明确方向。'
        },
        ai: {
          title: 'AI 算法打破传播圈层',
          desc: '运用前沿 AI算法，搭建个性化推荐体系，精准匹配受众，突破文艺传播圈限制。'
        },
        cloud: {
          title: '云计算挖掘文艺价值',
          desc: '凭借卓越云计算能力，高效处理海量数据，为创作者探索与拓展提供支撑。'
        },
        cooperation: {
          title: '专业合作树立标杆地位',
          desc: '与专业文艺机构、学术平台合作，助力创作者作品获赞，树立专业文艺标杆。'
        },
        promotion: {
          title: '多元推广塑造全球品牌',
          desc: '借助多元传播与创新营销，结合品牌塑造与推广，助创作者成全球文艺品牌。'
        }
      }
    },
    section4: {
      label: '业务介绍',
      title: '多元业务协同，推动文艺影响力腾飞',
      desc: 'FiEE 专注为文艺创作者提供全球化推广与专业运营服务。通过精准定位、多平台联动，打破地域限制，让作品登上国际舞台。依托强大资源网络对接商业机遇，运用 AI与大数据精准营销，高效触达受众，助力创作者实现艺术与商业价值双突破。',
      cards1: {
    
          title: '全球花卉产业，适合国际艺术交流中心',
          desc: 'FiEE秉持 "文艺无国界"理念，依托多平台联动，打破地域限制，将作品推向全球市场，吸引潜在消费者，让文艺创作者在国际舞台绽放光彩。'
       
        // 其他卡片内容相同，可以复用global的内容
      },
      cards2: {
        title: '专业运营团队，精准定位受众',
        desc: 'FiEE运营团队汇聚多领域资深人才，凭借丰富经验和对市场的洞察，通过数据分析制定精准推广策略，让作品精准触达目标受众，实现深度共鸣。'
      },
      cards3: {
        title: '强大资源网络，拓展无限商业机遇',
        desc: 'FiEE与全球知名文艺机构、主流媒体建立深度合作，构建庞大资源网络，帮文艺创作者对接高端资源，拓展艺术作品授权、衍生品开发等商业合作机会。'
      },
      cards4: {
        title: '技术驱动营销，高效触达粉丝群体',
        desc: 'FiEE利用 AI 算法和大数据分析，精准画像目标人群，实现个性化推广，快速触达粉丝群体，积累忠实粉丝社群，运用智能工具优化推广策略，为文艺创作者的艺术事业发展助力。'
      }
    }
  },
  vote: {
    title: '儿童美术征集活动',
    voteBtn: '立即投票'
  },
  entry: {
    title: '报名',
    form: {
      name: '姓名',
      phone: '手机号',
      submit: '提交报名'
    }
  }
} 